ECHO OFF
IF '%1'=='' GOTO SKIP
IF '%2'=='' GOTO SKIP
IF '%1'=='%2' GOTO SKIP
GOTO INSTALL

:SKIP

ECHO:
ECHO                                     巊梡曽朄
ECHO:
ECHO          丂INSTALL.BAT 偼埲壓偺傛偆偵僷儔儊乕僞傪偮偗偰幚峴偟傑偡丅
ECHO:
ECHO                           椺乯 INSTALL B: A:
ECHO                                        咵  咵
ECHO                 僎乕儉僨傿僗僋僪儔僀僽 哰  哤 僀儞僗僩乕儖僪儔僀僽
ECHO:
ECHO:
ECHO:
ECHO:
GOTO	END


:INSTALL
echo:
echo:
echo:
echo:
echo:
echo                    SCHOOL偲偄偆僨傿儗僋僩儕偑婛偵懚嵼偡傞帪偼
echo:
echo                      STOP僉乕傪墴偟偰僀儞僗僩乕儔乕傪廔椆偟
echo:
echo               僨傿儗僋僩儕傪儕僱乕儉偟偰偐傜僀儞僗僩乕儖偟偰壓偝偄丅
echo:
echo:
echo:
echo:
echo:
echo:                    壗偐僉乕傪墴偡偲僀儞僗僩乕儖傪奐巒偟傑偡丅
pause >nul
cls
Md %2\school >nul
Copy %1\install2 %2\school\install2.bat >nul
%2\school\install2 %1 %2
:END
